slimevolley(6)

NAME

slimevolley - 2D volleyball simulation using SDL

SYNTAX

slimevolley

DESCRIPTION

Slime Volley is a 2D volleyball game written in C using SDL. You control a slime on which a small ball bounces. You must prevent the ball to touch the ground on your side, and try to trap your opponent. A set lasts 10 points.

Default key controls are:
Left player

z - jump

q - move left

d - move right

s - change skin Right player

up - jump

left - move left

right - move right

down - change skin

AUTHORS

Côme Bernigaud <mcmic@free.fr>,
Vincent Duvert <vincent.duvert@free.fr>